{% extends 'base/_base.html' %}
{% load crispy_forms_tags %}

{% block title %}Log Out
{% endblock title %}

<!-- django-allauth app by default looks for login, password reset, password change....
 files in templates/account/ folder.-->

 <!-- Note : it's templates/account/ , not templates/accounts/ -->

{% block content %}
<h2>Log Out</h2>
<p>Are you sure you want to log out ?</p>
<form method="post">
    {% csrf_token %}
    <table>
        {{form|crispy}}
    </table>
        <button type="submit" class="btn btn-danger">Log Out</button>
</form>

{% endblock content %}